Blog

Updated gwtapp.dll required for GW 2012 Posted on 15 January 2013 under NetWare (Updated 15 January 2013)

Programs gwregta, gwusers and gwdlists which can register and deregister GroupWise trusted applications, require an updated gwtapp.dll to work correctly on GW 2012. The old 2005 version shipped with JRButils for NetWare V19 and which is currently available from Novell's website consistently returns CONNECT_ERROR on GW 2012. Contact support@jrbsoftware.com for an updated file. The 2012 gwtapp.dll contains a new issue in that trusted application descriptions are truncated to 30-32 characters, but this is a cosmetic issue only.